body { background-color: #ffffff; width: 99% ;font-family : Arial; color: #000000; margin-left: 5px; margin-top: 2px; margin-bottom: 5px; margin-right: 5px;
	scrollbar-face-color: ##9797ff; scrollbar-highlight-color: #75AEF4; scrollbar-shadow-color: #eeeeee;
	scrollbar-3dlight-color: #DAE3FE; scrollbar-arrow-color: #DFE7FE; scrollbar-track-color: #DAE3FE; scrollbar-darkshadow-color: #75AEF4; }

a { text-decoration: none;  color: #0000ff;}
a:hover { color: #0000ff; }
a:visited { color: #0000ff }

.divbanner { width: 100%; font-size: 15px; font-family: arial, tahoma, helvetica; color: #6666ff; font-weight: normal; font-style: italic; }
.divbanner a:link { text-decoration: none; color: #FFFFFF; font-style: normal; }
.divbanner a:alink { text-decoration: none; color: #FFFFFF; font-style: normal; }
.divbanner a:hover { text-decoration: none; color: #FFFFFF; font-style: normal; }
.divbanner a:visited {  text-decoration: none; color: #FFFFFF; font-style: normal; }
.divbannersuurkiri { font-size: 25px; margin-left: 2px; font-family: arial, tahoma, helvetica; color: #FFFFFF; font-weight: bold; }

.loginclass { background: url("https://intranet.crimeless.eu/pildid/raammadal.gif") no-repeat  250px 100px; padding-top: 115px; }
.loginviga { font-family: Verdana; font-size: 12px; font-style: italic; color: #ff0000; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; }
#loginviga { position:absolute; left:350px; top:260px; }
.logintable { margin-left: 350px; margin-top: 0px; margin-bottom: 0px; font-family: Verdana; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000; text-decoration: none; }
.emaillahter { padding: 1mm 1mm 1mm 1mm; font-family: Verdana; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000; text-decoration: none; background-color: #AEC9FC; border: 1px #647075 solid; }

.suurkiri { font-size: 18px; font-family: Verdana; color: #FFFFFF; font-weight: bold; }

.reglahter { padding: 0mm 0mm 0mm 0mm; font-family: Verdana; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000; text-decoration: none; background-color: #AEC9FC; border: 1px #647075 solid; }
.regselectlahter { padding: 0mm 0mm 0mm 0mm; font-family: Verdana; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000; text-decoration: none; background-color: #AEC9FC; border: 1px #647075 solid; width: 133px; }
.regtaust { margin-left: 85px; margin-top: 0px; margin-bottom: 100px; font-family: Verdana; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000; text-decoration: none; }
.regclass { background: url("https://intranet.crimeless.eu/pildid/raammadal.gif") no-repeat  50px 50px; padding-top: 65px; width: 800px;}
.setclass { background: url("https://intranet.crimeless.eu/pildid/raammadal.gif") no-repeat  50px 12px; padding-top: 10px; padding-bottom: 0px; width: 800px; background-color: #f6f6f6;}
.settaust { margin-left: 85px; margin-top: 15px; margin-bottom: 15px; font-family: Verdana; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000; text-decoration: none; }
.konclass { background: url("https://intranet.crimeless.eu/pildid/raam.gif") no-repeat  50px 50px; padding-top: 65px; width: 800px;}
.kontaust { margin-left: 85px; margin-top: 0px; margin-bottom: 50px; font-family: Verdana; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000; text-decoration: none; }
.settingstextarea { margin-left: 0px; margin-top: 5px; margin-bottom: 8px;}
.settingstextarea2 { margin-left: 0px; margin-top: 5px; margin-bottom: 5px;}
.regteade { font-family: Verdana; font-size: 14px; font-style: italic; color: #0000ff; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; }
.setsubmit { margin-top: 4px; margin-bottom: 13px; margin-left: 300px;}
#lehesisu { position: absolute; left: 210px; top: 45px; margin-right: 7px; padding-bottom: -5px; background-color: #FFFFFF; }
.lehesisuvormindus {  }

.failidtabel { margin-top: 10px; margin-right: 0%; border-style: none dashed none none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; }
.failidtabel th { margin-top: 10px; margin-right: 0%; border-style: none none dotted dotted; }
.failidtabel td { border-style: none none none none; }
.failidtabellahty { border-style: dotted dotted dotted dotted; }

.projektitabel { border-style: dashed none dashed none; }
.projektitabel td { border-style: none dotted none none; }
.projektitabelalam td { border-style: none none none none; }

.ylesannetelahtrid { color: #0000d3; }

.liikmetetabel { border: solid 1px #E9E9E9; font-weight: bold; }
.liikmetetabel TD { padding-left: 5px; padding-right: 1px; padding-bottom: 0px; padding-top: 0px; }

.menyytabel1 { margin-top: 8px; }
.menyytabel { margin-top: 3px; }
/* Kalendri kujundus  */


#kalsissekanne { position: absolute; left: 100px; top: 100px; width: 512px; height: 340px;  background-color: #d2d9e6;}
#kalsissekannetaust { position: relative; left: -5px; top: -5px; background: url("http://intranet.crimeless.eu/pildid/raam.gif") no-repeat; width: 522px; height: 350px; }
.kandekiri { position: absolute; left: 5px; top: 10px; right: 5px; text-align: center; }
.kandekirjavari { position: absolute; left: 9px; top: 9px; right: 5px; text-align: center; color: #000000;}
.sisestakanne { position: absolute; left: 25px; top: 39px;  width: 480px;}

/*.kalendritabel { border: solid 1px #E9E9E9; width: 100%; height: 100%} */
/*.kalendritabels { background-color: #dfe0ff; width: 100%; height: 100% }	*/
.kalendritabel { border: solid 1px #E9E9E9; height: 100%}
.kalendritabels { background-color: #dfe0ff; height: 100%}


/* kalendri sisu */	
    tr.calpaevanimed {
        font-family: Tahoma, Verdana, Arial, sans-serif;
        font-size: 10px;
        font-weight: normal;
        color: #0000FF;
        background-color: #F6F9F5;
    }
/* nädalanumbrite kohal olev N */
    td.calweekn{
        font-family: Tahoma, Verdana, Arial, sans-serif;
        font-size: 14px;
        font-weight: bold;
        color: #000000;
        background-color: #EEEEEE;
        text-align: center;
        width: 20px;
				height: 15px;
    }
/* Kalendri sisu ehk kuupäevad */
    tr.cal {
        font-family: Tahoma, Verdana, Arial, sans-serif;
        font-size: 14px;
        font-weight: normal;
        color: #0000FF;
        background-color: #F6F9F5;
    }
    td.callahter {
        text-align: left;
				vertical-align: top;
				margin-left: 1px;
				margin-top: 1px;
			  min-width: 70px;
			  min-height: 76px;
    }
    td.calact {
        font-weight: bold;
        color: #000000;
        text-align: left;
				vertical-align: top;
        background-color: #d9edff;
			  min-width: 85px;
			  min-height: 76px;
			 	max-width: 85px;
			  max-height: 60px;
    }
    td.celeb {
        font-weight: normal;
        color: #FFFFFF;
        background-color: #F7BCBC;
        text-align: left;
				vertical-align: top;
			  min-width: 70px;
			  min-height: 76px;
    }
    td.title {
        font-family: Tahoma, Verdana, Arial, sans-serif;
        font-size: 12px;
        font-weight: bold;
        color: #0000d3;
        background-color: #F6F9F5;
        text-align: center;
        width: inherit;
    }
/* nädala nummerdus */
    td.calweek{
        font-family: Tahoma, Verdana, Arial, sans-serif;
        font-size: 10px;
        font-weight: bold;
        color: #000000;
        background-color: #EEEEEE;
        text-align: center;
        width: 20px;
    }
    .pomp {
        font-family: Tahoma, Verdana, Arial, sans-serif;
        font-size: 11px;
        font-weight: bold;
        border: solid 1px #666666;
    }
.kaledit { position: relative; left: 0; top: 0px; width: 100%; }
/* Mini-Kalendri kujundus */

.minikalendritabel { border: solid 1px #E9E9E9; table-layout: fixed; width: 100%; height: 100%}
.minikalendritabels { background-color: #dfe0ff; table-layout: fixed; width: 100%; height: 100% }	
/* kalendri sisu */
    tr.minicalpaevanimed {
        font-family: Tahoma, Verdana, Arial, sans-serif;
        font-size: 10px;
        font-weight: normal;
        color: #0000FF;
        background-color: #F6F9F5;
				max-height: 5;
    }
/* nädalanumbrite kohal olev N */
    td.minicalweekn{
        font-family: Tahoma, Verdana, Arial, sans-serif;
        font-size: 8px;
        font-weight: bold;
        color: #000000;
        background-color: #EEEEEE;
        text-align: center;
        width: 15px;
				max-width: 15;
				height: 12px;
    }
/* Kalendri sisu ehk kuupäevad */
    tr.minical {
        font-family: Tahoma, Verdana, Arial, sans-serif;
        font-size: 14px;
        font-weight: normal;
        color: #0000FF;
        background-color: #F6F9F5;
    }
    td.minicallahter {
        text-align: center;
				vertical-align: top;
				margin-left: 1px;
				margin-top: 1px;
				min-width: 15px;
				max-width: 15px;
				min-height: 12px;
    }
    td.minicalact {
        font-weight: bold;
        color: #000000;
        text-align: center;
				vertical-align: top;
				min-width: 15px;
				max-width: 15px;
        background-color: #d9edff;
				min-height: 12px;
    }
    td.miniceleb {
        font-weight: normal;
        color: #FFFFFF;
        background-color: #F7BCBC;
        text-align: center;
				vertical-align: top;
				min-width: 15px;
				max-width: 15px;
				min-height: 12px;
    }
    td.minititle {
        font-family: Tahoma, Verdana, Arial, sans-serif;
        font-size: 12px;
        font-weight: bold;
        color: #0000d3;
        background-color: #F6F9F5;
        text-align: center;
        width: inherit;
    }
/* nädala nummerdus */
    td.minicalweek{
        font-family: Tahoma, Verdana, Arial, sans-serif;
        font-size: 10px;
        font-weight: bold;
        color: #000000;
        background-color: #EEEEEE;
        text-align: center;
        width: 20px;
				max-width: 20;
    }
    .minipomp {
        font-family: Tahoma, Verdana, Arial, sans-serif;
        font-size: 11px;
        font-weight: bold;
        border: solid 1px #666666;
    }
